IPSW-IDEV-NOTI(1)

NAME
ipsw-idev-noti - Observe notifications

SYNOPSIS
ipsw idev noti [flags]

DESCRIPTION
Observe notifications

OPTIONS
-a, --all[=false]
    observe all notifications

-h, --help[=false]
    help for noti

-n, --notification=""
    notification to observe

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-u, --udid=""
    Device UniqueDeviceID to connect to

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-idev(1)

HISTORY
10-Jun-2025 Auto generated by spf13/cobra